/*
Theme Name: Nexi Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: WebGeniusLab team presents absolutely fresh and powerful WordPress theme. It combines new technologies and functional design that helps to showcase your content in better way. This WordPress theme is developed with attention to details, so you can create effective presentation of a website easily. Enjoy building web pages with our product!
Version: 1.0
Template: nexi
Text Domain: nexi-child
*/

body[class *= "page-template-kalkulator"] { background-color: #04011C; color: #fff; font-family: 'DM Sans', sans-serif !important; font-optical-sizing: auto; font-weight: 400 !important; font-style: normal; }

body[class *= "page-template-kalkulator"]::before { content: none; }

body[class *= "page-template-kalkulator"] #masthead::after,
body[class *= "page-template-kalkulator"] #colophon::before { content: ''; display: block; width: 100%; height: 1px; background: linear-gradient(90deg, transparent, #b1b1b8, transparent); }

body[class *= "page-template-kalkulator"] #colophon a { color: #fff; }

body[class *= "page-template-kalkulator"] #colophon a:hover,
body[class *= "page-template-kalkulator"] #colophon a:focus { text-decoration: underline; }

body[class *= "page-template-kalkulator"] #masthead h1,
body[class *= "page-template-kalkulator"] #primary article h2,
body[class *= "page-template-kalkulator"] #primary article h3,
body[class *= "page-template-kalkulator"] #primary article h4,
body[class *= "page-template-kalkulator"] #primary article h5,
body[class *= "page-template-kalkulator"] #primary article h6,
body[class *= "page-template-kalkulator"] #masthead .h1,
body[class *= "page-template-kalkulator"] #primary article .h2,
body[class *= "page-template-kalkulator"] #primary article .h3,
body[class *= "page-template-kalkulator"] #primary article .h4,
body[class *= "page-template-kalkulator"] #primary article .h5,
body[class *= "page-template-kalkulator"] #primary article .h6 { color: #fff; font-family: 'Space Grotesk', sans-serif; font-optical-sizing: auto; font-weight: 400 !important; font-style: normal; line-height: 1; }

body[class *= "page-template-kalkulator"] #masthead h1 span,
body[class *= "page-template-kalkulator"] #primary article h2 span,
body[class *= "page-template-kalkulator"] #primary article h3 span,
body[class *= "page-template-kalkulator"] #primary article h4 span,
body[class *= "page-template-kalkulator"] #primary article h5 span,
body[class *= "page-template-kalkulator"] #primary article h6 span,
body[class *= "page-template-kalkulator"] #masthead .h1 span,
body[class *= "page-template-kalkulator"] #primary article .h2 span,
body[class *= "page-template-kalkulator"] #primary article .h3 span,
body[class *= "page-template-kalkulator"] #primary article .h4 span,
body[class *= "page-template-kalkulator"] #primary article .h5 span,
body[class *= "page-template-kalkulator"] #primary article .h6 span { color: #CCFF00; }

body[class *= "page-template-kalkulator"] #masthead .neutral h1 span,
body[class *= "page-template-kalkulator"] #primary article .neutral h2 span,
body[class *= "page-template-kalkulator"] #primary article .neutral h3 span,
body[class *= "page-template-kalkulator"] #primary article .neutral h4 span,
body[class *= "page-template-kalkulator"] #primary article .neutral h5 span,
body[class *= "page-template-kalkulator"] #primary article .neutral h6 span,
body[class *= "page-template-kalkulator"] #masthead .neutral .h1 span,
body[class *= "page-template-kalkulator"] #primary article .neutral .h2 span,
body[class *= "page-template-kalkulator"] #primary article .neutral .h3 span,
body[class *= "page-template-kalkulator"] #primary article .neutral .h4 span,
body[class *= "page-template-kalkulator"] #primary article .neutral .h5 span,
body[class *= "page-template-kalkulator"] #primary article .neutral .h6 span { color: #b1b1b8; }

body[class *= "page-template-kalkulator"] #primary article .description > *:last-child { margin-bottom: 0; }

body[class *= "page-template-kalkulator"] #primary form * { color: #fff; margin: 0; }

body[class *= "page-template-kalkulator"] #primary form .form-check { display: flex; padding: 0; }

body[class *= "page-template-kalkulator"] #primary form .wgl-button,
body[class *= "page-template-kalkulator"] #primary form .form-check .form-check-label,
body[class *= "page-template-kalkulator"] #primary form .form-label { font-size: 15.25px; }

body[class *= "page-template-kalkulator"] #primary form .form-check .form-check-label { line-height: 1.625; }

body[class *= "page-template-kalkulator"] #primary form .form-check .form-check-input { background-color: #fff !important; margin: 2px 12px 0 0; }

body[class *= "page-template-kalkulator"] #primary form .range-wrapper { height: 50px; display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; }

body[class *= "page-template-kalkulator"] #primary form .range-wrapper #percent::-webkit-slider-thumb { -webkit-appearance: none; appearance: none; width: 36px; height: 36px; border-radius: 36px; background-color: #CCFF00; cursor: pointer; margin-top: -14px; }
  
body[class *= "page-template-kalkulator"] #primary form .range-wrapper #percent::-moz-range-thumb { width: 36px; height: 36px; border-radius: 36px; background-color: #CCFF00; cursor: pointer; border: none; margin-top: -14px; }

body[class *= "page-template-kalkulator"] #primary form .range-wrapper_next { display: flex; justify-content: space-between; }

body[class *= "page-template-kalkulator"] #primary form .range-wrapper_next #rangeValue { font-size: 14px; }

body[class *= "page-template-kalkulator"] #primary form .form-select { --bs-form-select-bg-img: url("data:image/svg+xml,%3Csvg viewBox='0 0 10 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1l4 4 4-4' stroke='%23b1b1b8' stroke-width='1.5' fill='none' stroke-linecap='round'/%3E%3C/svg%3E"); }

body[class *= "page-template-kalkulator"] #primary form .input-group .input-group-text { background-color: #fcfcfc; color: #8b8b8b; cursor: default; user-select: none; }

body[class *= "page-template-kalkulator"] #primary form .form-select,
body[class *= "page-template-kalkulator"] #primary form .form-select option { background-color: #04011C; }

body[class *= "page-template-kalkulator"] #primary form .form-select,
body[class *= "page-template-kalkulator"] #primary form .form-control { border: 1px solid #b1b1b8; padding: 0 12px; border-radius: var(--bs-border-radius); backdrop-filter: blur(3px); }

body[class *= "page-template-kalkulator"] #primary form .form-select:focus,
body[class *= "page-template-kalkulator"] #primary form .form-control:focus { border-color: #CCFF00; }

body[class *= "page-template-kalkulator"] #primary form .form-control#location { text-transform: capitalize; }

body[class *= "page-template-kalkulator"] #primary form .form-control[inputmode = "numeric"],
body[class *= "page-template-kalkulator"] #primary form .form-control#open_from_h,
body[class *= "page-template-kalkulator"] #primary form .form-control#open_to_h { border-radius: var(--bs-border-radius) 0 0 var(--bs-border-radius); }

body[class *= "page-template-kalkulator"] #primary form .form-control#open_from_m,
body[class *= "page-template-kalkulator"] #primary form .form-control#open_to_m { border-radius: 0 var(--bs-border-radius) var(--bs-border-radius) 0; }

body[class *= "page-template-kalkulator"] #primary form .form-text { color: #D1D0DE; }

body[class *= "page-template-kalkulator"] #primary form .wgl-button { color: #04011C; min-width: 296px; }

body[class *= "page-template-kalkulator"] #primary .border.neutral { border-color: #b1b1b8 !important; }

body[class *= "page-template-kalkulator"] #primary .border.exclusive { border-color: #CCFF00 !important; }

@media ( max-width: 767.98px ) {
    body[class *= "page-template-kalkulator"] #primary form .changeable { padding-left: 0; padding-right: 0; }
}